from i2clibraries import i2c_lcd
from time import * 
 
# konfiguracia parametrov
# I2C Adresovanie, Port, Enable pin, RW pin, RS pin, Data 4 pin, Data 5 pin, Data 6 pin, Data 7 pin, Pin podsvietenia (optional)
lcd = i2c_lcd.i2c_lcd(0x27,1, 2, 1, 0, 4, 5, 6, 7, 3)
 

 
lcd.backLightOn()
 
lcd.writeString("Python I2C LCD")
lcd.setPosition(2, 3) 
lcd.writeString("For the Pi")
